/* General Styles */

body {
    margin: 0;
    padding: 0;
    font-size: 62.5%;
    position: relative;
}

/* hey firefox... that's not cool */
a:active,
input:active {
    outline: none;
}

a img {
    border: 0;
}

textarea, input, select {
    font: inherit;
    font-family: inherit;
}

textarea {
    resize: vertical;
}

/* IE has layout bug */
.cms-contentlist-content,
.cms-list-content,
.cms-radio-content,
.cms-form-content,
.cms-contact-content,
.cms-checkbox-content,
.cms-imagetext-content
{
    zoom: 1;
}

/* general padding */
.cms-text-content,
.cms-heading-content,
.cms-textline-content,
.cms-price-content,
.cms-youtube-content,
.cms-weight-content,
.cms-submit-content,
.cms-password-content,
.cms-combobox-content,
.cms-table-content,
.cms-edit .cms-imageviewer-content {
    padding: 9px 9px 9px 10px;
}

/* Heading */

.cms-heading-content {
    margin: 0px;
}

/* Submit Button */

.cms-submit-content {
    overflow: auto;
}

/* text box */

.cms-textbox-content {
    padding: 5px 7px 5px 2px;
}

.cms-textarea-content {
    padding: 5px 7px 5px 10px;
}

/*
.cms-textbox-content input {
    width: 99.8%;
    _width: 98.5%;
}*/

/* Image */

.cms-image-content,
.cms-imagetextitem-content,
.cms-galleryitem-content,
.cms-galleryaggregatoritem-content,
.cms-linkgalleryitem-content {
    margin: 0;
    padding: 0;
}

.cms-image-content,
.cms-galleryitem-content,
.cms-linkgalleryitem-content {
    text-align: center;
}

/* Aggregator */

.cms-aggregator-display ul {
    margin: 0;
    padding: 9px 9px 9px 25px;
}

/* Aggregator2 */

.cms-aggregator2-display ul {
    margin: 0;
    padding: 9px 9px 9px 25px;
}

/* Navigation */

.cms-aggregator2-display ul {
    margin: 0;
    padding: 9px 9px 9px 25px;
}

/* List */

ul.cms-list-content
{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

li.cms-list-item
{
    background-image: url('images/diamond-bullet.png');
    background-position: 10px 9px;
    background-repeat: no-repeat;
    padding-left: 30px;
    margin: 10px 0;
}

li.cms-list-item {
    margin: 0;
}

/* Image Text */

.cms-imagetext img {
    float: none !important;
}

.cms-imagetext-image {
    float: left;
    width: 150px;
}

.cms-imagetext-text {
    margin-left: 170px;
    clear: none;
}

.cms-imagetext-caption .cms-imagetext-image {
    text-align: center;
    float: none;
    width: auto;
}

.cms-imagetext-caption .cms-imagetext-text {
    clear: both;
    margin-left: 0px;
    margin-right: 0px;
}


.cms-imagetext-right .cms-imagetext-image {
    float: right;
    width: 150px;
}

.cms-imagetext-right .cms-imagetext-text {
    margin-right: 170px;
    margin-left: 0px;
}

/* Small little padding to move out of the way of the buttons */
.cms-imagetext-left .cms-imagetext-image {
    padding-bottom: 1px;
}


/* Checkbox & Radio */

.cms-checkbox-tick,
.cms-radio-dot {
    float: left;
    padding: 9px 9px 0 9px;
}

.cms-checkbox-tick,
.cms-radio-dot {
    /* margin-top: -2px; */
}

.cms-checkbox-content,
.cms-radio-content {
    margin-left: 25px;
}

/* Image */

.cms-image
{
    position: relative;
    zoom: 1;
}

.cms-image img
{
    position: relative;
    z-index: 190;
}

/* Image Text Item */

.cms-imagetextitem
{
    position: relative;
    zoom: 1;
}

.cms-imagetextitem img
{
    position: relative;
    z-index: 190;
}

/* Gallery Item */

.cms-galleryitem
{
    position: relative;
    zoom: 1;
}

.cms-galleryitem img
{
    position: relative;
    z-index: 190;
}

/* Link Gallery Item */

.cms-linkgalleryitem
{
    position: relative;
    zoom: 1;
}

.cms-linkgalleryitem img
{
    position: relative;
    z-index: 190;
}

/* Gallery */

.cms-gallery-content {
    list-style: none;
    margin: 0;
    padding: 0;
}

.cms-gallery-item,
li.cms-galleryitem-content
{
    margin: 0;
    list-style: none;
    float: left;
    width: 121px;
    height: 121px;
    padding: 10px;
    _height: 127px;
}

.cms-gallery-item img,
li.cms-galleryitem-content img
{
    margin: 0 !important;
    padding: 0 !important;
}

/* Link Gallery */

.cms-linkgallery-content {
    list-style: none;
    margin: 0;
    padding: 0;
}

.cms-linkgallery-item,
li.cms-linkgalleryitem-content
{
    margin: 0;
    list-style: none;
    float: left;
    width: 121px;
    height: 141px;
    padding: 10px;
    _height: 147px;
}

.cms-linkgallery-item img,
li.cms-linkgalleryitem-content img
{
    margin: 0 !important;
    padding: 0 !important;
}

/* Form */

.clearer
{
    clear: both;
}

/* From Elements */

label.cms-textarea-content,
label.cms-textbox-content,
label.cms-textarea-content span,
label.cms-textbox-content span,
label.cms-combobox-content span {
    display: block;
}


/* Key Value List */

.cms-keyvaluelist-content {
    padding: 9px;
}

.cms-keyvaluelist-content ul,
.cms-keyvaluelist-content li,
.cms-keyvaluelist-content li .key,
.cms-keyvaluelist-content li .value {
    margin: 0;
    padding: 0;
}

.cms-keyvaluelist-content ul {
    list-style: none;
}

.cms-keyvaluelist-content li {
    padding: 3px 0;
}

.cms-keyvaluelist-content li .key,
.cms-keyvaluelist-content li .value {
    display: block;
}

.cms-keyvaluelist-content li .key {
    float: left;
    width: 90px;
}
.cms-keyvaluelist-content li .key,
.cms-keyvaluelist li .cms-keyvalue-key
{
    text-align: right;
    font-weight: bold;
}

.cms-keyvaluelist-content li .value {
    margin-left: 120px;
}

/* File */

.cms-file-content {
    padding: 8px;
}

.cms-file-content a {
    background-repeat: no-repeat;
    background-position: left center;
    background-image: url(images/file-default.png);
    line-height: 16px;
    padding: 5px;
    padding-left: 20px;
}

.cms-file-content a.cms-file-pdf    { background-image: url(images/file-pdf.png); }
.cms-file-content a.cms-file-zip    { background-image: url(images/file-zip.png); }

.cms-file-none {
    font-style: italic;
}



/* Price */

.cms-price
{
    text-align: right;
}

/* Weight */

.cms-weight
{
    text-align: right;
}

/* youtube video */
.cms-youtube-content {
    text-align: center;
}

/* Gallery Aggregator */

.cms-galleryaggregator ul,
ul.cms-galleryaggregator-content {
    list-style: none;
    margin: 0;
    padding: 0;
}

.cms-galleryaggregator-content li {
    margin: 0;
    float: left;
    width: 181px;
    height: 181px;
    padding: 10px;
    _height: 187px;
}


/* This is a disgusting dirty hack to get multi-thumbnailer to vertical align its content -Alex */

.cms-multithumbnailimage-content table {
    border-collapse: collapse;
    padding: 0;
    margin: 0;
    border: 0;
}


.cms-imageviewer ul,
.cms-imageviewer-content ul,
.cms-imageviewer-mainimage ul
{
    display: block;
    margin: 0;
    padding: 0;
}
.cms-imageviewer-mainimage li
{
    display: block;
    list-style: none;
}
.cms-imageviewer-content li
{
    display: block;
    float: left;
    margin: 5px;
    padding: 0px;
    height: 70px;

    list-style: none;
}
.cms-imageviewer-content li img
{
    height: 50px;
    border: 1px solid transparent;
}
.cms-imageviewer-content li.selected img
{
    border: 1px solid #888;
}
.cms-imageviewer-content li span
{
    display: block;
    text-align: center;
}

.cms-contact-submit {
    text-align: left;
}

body .cms-contact-content .validation-results {
    margin: 10px;
    margin-bottom: 20px;
    border: 2px solid #900;
    color: #900;
    font-size: 14px;
}

body .cms-contact-content .validation-results ul {
    list-style: none;
    padding: 0 20px;
}

/* separator */
.cms-separator-content {
    margin: 14px 9px 14px 9px;
    padding: 0;
}

.cms-separator-content hr {
    border: 0;
    border-top: 1px solid #ccc;
}

hr.cms-separator-content {
    border: 0;
    border-top: 1px solid #ccc;
    margin-left: 0px;
    margin-right: 0px;
}

/* pagefeed */

.cms-pagefeed-item {
    border-bottom: 1px solid #ccc;
}

.cms-pagefeed-item h4 {
    padding: 0 5px;
    margin: 0;
}

.cms-pagefeed-item p {
    padding: 0 5px;
    margin: 0;
}

.cms-pagefeed-item a {
    display: block;
    text-align: right;
    padding: 0 5px;
}

/* pagesummariser */

ol.cms-summariser-items {
    list-style: none;
}


/* form stuff */

label.cms-textbox-content {
    padding: 5px 10px 5px 10px;
}

label.cms-textbox-content input {
    width: 160px;
}

label.cms-textarea-content textarea {
    width: 220px;
    height: 100px;
}

.cms-contact-submit {
    width: 230px;
    margin: 5px 10px 10px 210px;
}

.cms-contact-content .cms-contact-submit {
    margin-left: 0px;
}

.cms-contact-content .validation-results {
    margin-left: 50px;
    margin-bottom: 20px;
    border: 1px solid #900;
    color: #900;
}


